/* Pour que le select prenne la couleur de fond de la page */
#brxe-ilaqsu {
  background-color: transparent;
  color: inherit;
}

#brxe-ilaqsu:focus,
#brxe-ilaqsu:active {
  background-color: transparent;
  outline: none;
  box-shadow: none;
}

/* Petit effet de zoom sur les images */
.zoom-overlay {
    position: relative;
    overflow: hidden;
    cursor: pointer;
    display: block;
}

.zoom-overlay img {
    transition: transform 0.5s ease, filter 0.5s ease;
    width: 100%;
}

.zoom-overlay:hover img {
    transform: scale(1.1);
    filter: grayscale(50%);
}
